/* 
COLORS 
almost-white: #fcfcfc;
gray01: #f5f5f5;
gray02: #f0f0f0;
gray03: #e3e3e3;
gray04: #d9d9d9;
gray05: #BDBDBD;
gray08: #404040;
gray09: #212121;

FONTS 
font-family: 'Source Sans Pro', sans-serif; - 200,300,400,600,700
font-family: 'Oswald', sans-serif; - 400,700
font-family: 'News Cycle', sans-serif; - 400,700


DEVICE SIZES
a) 240px - 489px (phones)
b) 490px - 999px (tablets)
c) 1000px - ... (desktops)

*/

iframe {
	border: none;
	display: block;
	width: 100% !important;
	height: 100% !important;
}


#news_headline {
	width: 100%;
	font-size: 1.1em;
	color: rgba(0, 0, 0, 0.7);
	text-align: center;
	margin-top: 0px;
	margin-bottom: 16px;
	float: left;
}
#news_headline .date {
	color: rgba(0, 0, 0, 0.4);
	margin-right: 14px;
}

#media_feature {
}

#image_feature {
	background-size: cover;
	display: block;
	height: 100%;
}

#image_feature_slides {

}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  min-width: 400px;
  min-height: 400px;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }


img.news_feature_image {
	max-width: 100%;
}

img.content {
	padding: 2px;
	border: 1px solid #f4f4f4;
	max-width: 100%;
}